.popup_block{
width: 200px;
top: -5em;
text-align: center;
padding: 3em;
background: white;
position: relative;
}
.popup_block a{
text-decoration: none;
}
.popup_block span{
display: block;
}
.my_popup_close{
position: absolute;
top: -0.8em;
right: -0.8em;
border-radius: 50px;
padding: 0.4em;
cursor: hand;
}
.my_popup_close img{width: 18px;}
.signin_img{
font-size: 1.2em;
width: 180px;
padding: 0.1em 0.2em;
border-radius: 5px;
border: 1px solid #BFBBBB;
text-align: left;
color: #595757;
}
.signin_img img{
width: 2.5em;
vertical-align: middle;
margin-right: 0.5em;
}